<?php
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php 
        if( !current_theme_supports('title-tag') ){ 
            echo '<title>' . esc_html(wp_get_document_title()) . '</title>';
        }
        wp_head();
    ?>
</head>
<body <?php body_class(); ?>>
<?php
    wp_body_open();
    
    Pixe_Template::the_content();

    wp_footer();
?>
</body>
</html>